V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  SekiBetu  ›  全部回复第 1 页 / 共 4 页
回复总数  69
1  2  3  4  
13 天前
回复了 yzc27 创建的主题 问与答 目前 2020 年,求推荐 Win10 下的视频播放器
从 potplayer 弃坑(莫名其妙的播放卡死),最近开始用 MPV ,感到很大的不适应,正在研究如何配置中
26 天前
回复了 find456789 创建的主题 问与答 2021 年末, npm yarn pnpm 哪个更好呢?
同场加映,caddy 和 nginx 也是如此,当初被忽悠去用新的 caddy ,最后又灰头土脸跑回 nginx
26 天前
回复了 find456789 创建的主题 问与答 2021 年末, npm yarn pnpm 哪个更好呢?
别被 yarn 忽悠了,新的不一定好,yarn 那边 1.X 版本已经不能保持对 NPM 的安装速度优势,而 2.X 3.X 推出的破坏性改动太多,兼容度很差,大伙基本都在观望不敢动手,pnpm 没用过所以不说了,npm 自从被微软收购之后,一直都在勤奋更新,选最简单的总没错
57 天前
回复了 Rainshaw 创建的主题 Markdown Typora 1.0 发布正式收费, 15 刀 3 设备
还是希望学习 bandizip 一样的付费模式,这种强制收费的模式不太可行,总体来看会减少付费群体的人数
以前先入为主,一开始写 markdown 就用上了 typora ,现在用上了 vscode 发现,原来还可以预览和源码分开这么方便,比较符合我自己的洁癖,不想让源代码在所见即所得的情况下被修改或者错误的情况下也被渲染
@BeautifulSoap 现在依旧很卡,我因为这个原因,两年前换用 vscode+markdown 插件了,现在发现 vscode 默认就支持 md 预览,插件我也卸载了
57 天前
回复了 Rainshaw 创建的主题 Markdown Typora 1.0 发布正式收费, 15 刀 3 设备
@marcosteam 那不一样,人家是 IDE ,这是个 markdown 渲染器
59 天前
回复了 Rainshaw 创建的主题 Markdown Typora 1.0 发布正式收费, 15 刀 3 设备
黑五是国外的节日,这是咱交大国人的软件
59 天前
回复了 Rainshaw 创建的主题 Markdown Typora 1.0 发布正式收费, 15 刀 3 设备
Does Typora charge for updates ?
No charge is needed for normal updates.

We may or may not charge extra fees for a major update (e.g. 1.0 → 2.0), the policy would be announce when new major updates are ready.
59 天前
回复了 Ansen 创建的主题 分享发现 typora 进入 1.0 时代,开启收费
一年一个新版本,每个新版本付 15 刀,订阅制
59 天前
回复了 Ansen 创建的主题 分享发现 typora 进入 1.0 时代,开启收费
Does Typora charge for updates ?
No charge is needed for normal updates.

We may or may not charge extra fees for a major update (e.g. 1.0 → 2.0), the policy would be announce when new major updates are ready.
现在的政策下来,网盘要全面西化了,向国外看齐,10GB 免费空间,开会员升容量,下载速度给满,所以我认为用百度云比较好,因为资源都在那里
61 天前
回复了 xiaoz 创建的主题 分享发现 最近发现一款不错的 SSH 客户端 WindTerm
装了,感觉吊打 termius
@coppea M1 芯片的解码问题,对谷歌的编码 av1 和 vp9 不太兼容导致的,我猜之后搞个补丁改成软件解码就没问题了,估计默认硬件解码了
屏幕的问题吧
81 天前
回复了 gromit1337 创建的主题 电影 觉得沙丘不好看
如果在银翼杀手同年上映,那还是挺好看的,但是即使是那样,到了现今也只是鲜有人提起的冷门片
81 天前
回复了 SekiBetu 创建的主题 Chrome Chrome 浏览器每天 0 点自动清理 cookies
直接格盘重装了 win11 ,这次登录账号也没问题了,看来确实是一些不兼容的设置被同步到了 win10 导致
81 天前
回复了 waiaan 创建的主题 分享发现 盲选自己看得顺眼的编程字体
JetBrains Mono
已经解决了,nodejs16 版本进入 LTS 了,升级了之后不再出现了,应该是 npm 必须和 nodejs 配套一起 release 的那个大版本号才会不出现警告,nodejs14 必须和 npm6 ,nodejs16 必须和 npm8 ,如果 nodejs 和未来的 npm9 一起的话也会报错
会用就行了,原理看一遍理解了就扔一边
1  2  3  4  
关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1581 人在线   最高记录 5497   ·     Select Language
创意工作者们的社区
World is powered by solitude
VERSION: 3.9.8.5 · 28ms · UTC 17:34 · PVG 01:34 · LAX 09:34 · JFK 12:34
♥ Do have faith in what you're doing.